<?php
/** 
 * Setările de bază pentru WordPress.
 *
 * Acest fișier conține următoarele detalii despre: setările MySQL, prefixul pentru tabele,
 * cheile secrete, localizarea WordPress și ABSPATH. Informații adăugătoare pot fi găsite
 * în pagina {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} din Codex. Setările MySQL pot fi obținute de la serviciul de găzduire.
 *
 * Acest fișier este folosit la crearea wp-config.php din timpul procesului de instalare.
 * Folosirea interfeței web nu e obligatorie, acest fișier poate fi copiat
 * sub numele de "wp-config.php", iar apoi populate toate detaliile.
 *
 * @package WordPress
 */

// ** Setările MySQL: aceste informații pot fi obținute de la serviciile de găzduire ** //
/** Numele bazei de date pentru WordPress */
define('DB_NAME', 'tricomag_site');

/** Numele de utilizator MySQL */
define('DB_USER', 'tricomag_site');

/** Parola utilizatorului MySQL */
define('DB_PASSWORD', '.S0Tb5H{z3=}');

/** Adresa serverului MySQL */
define('DB_HOST', 'localhost');

/** Setul de caractere pentru tabelele din baza de date. */
define('DB_CHARSET', 'utf8');

/** Schema pentru unificare. Nu faceți modificări dacă nu sunteți siguri. */
define('DB_COLLATE', '');

/**#@+
 * Cheile unice pentru autentificare
 *
 * Modificați conținutul fiecărei chei pentru o frază unică.
 * Acestea pot fi generate folosind {@link http://api.wordpress.org/secret-key/1.1/salt/ serviciul pentru chei de pe WordPress.org}
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'q`k26zacs&CB$|0O-*+g=^|arP<Ogx2sZ)[7+7}ZW^|kd/Aa:UiF1[J+-$)t24#,');
define('SECURE_AUTH_KEY',  ' 9Q:9 oGxDl*CC@Xe3Kzm.qfmP<k9z.^#; >Tc_29#wWngnd9<FqH,$LJm.,pjtU');
define('LOGGED_IN_KEY',    '!9?MIZNHIfP2MYti|,4+rp6^tUhyp}MI+Ou`<G`.WC*8O+meKU!cL+,Q].2%dX+t');
define('NONCE_KEY',        'e-(PxK7zhkSH{Rk80|Bu t.VW 6yKg-,QF:M;)TAZURrbaN6$Go!kfG{lB`zU)In');
define('AUTH_SALT',        '~;=OOW=LaFV*H bqvx00|O%y5H.YTnpI$=A9u}h-<W O}1)]+zCPXyV|<cd3qxZL');
define('SECURE_AUTH_SALT', 'nW@GR|S42mK3,!>|+k9SpZpbYP27F.{B&|3+|[cO]jR$Nex:mOvB-8uKbY[wYG!S');
define('LOGGED_IN_SALT',   'bTKfY78cDC1_l_xzHJcT-x;mm9` vAT~0Y+7J wY9*A]9NH+)3hvemhH{_gf*|p6');
define('NONCE_SALT',       '3c#j4epj+vZz.@e&UlT:yE&+=lq3-#U8=2`+W@eT;-&D}(C5)33B f[?L?%LqC/m');

/**#@-*/

/**
 * Prefixul tabelelor din MySQL
 *
 * Acest lucru permite instalarea a câteva instanțe WordPress folosind aceeași bază de date
 * și prefix diferit. Sunt permise doar cifre, litere și caracterul liniuță de subliniere.
 */
$table_prefix  = 'wp_';

/**
 * Limba pentru localizarea WordPress, implicit vine cu Engleză
 *
 * Modificați acest parametru, pentru a folosi o altă localizare. Fișierul .mo
 * pentru localizarea respectivă trebuie plasat în directorul wp-content/languages.
 */
define ('WPLANG', 'ro_RO');

/**
 * Pentru dezvoltatori: WordPress în mod de depanare.
 *
 * Setează cu true pentru a permite afișarea notificărilor la dezvoltare.
 * Este mult recomadată folosirea modului WP_DEBUG la dezvoltarea modulelor și
 * a șabloanelor în mediile personale.
 */
define('WP_DEBUG', false);

/* Asta e tot, am terminat cu editarea. Spor! */

/** Calea absolută spre directorul WordPress. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sunt încărcați toți parametrii WordPress și conectat fișierul. */
require_once(ABSPATH . 'wp-settings.php');
?>
